@charset "UTF-8";
/* CSS Document */

body {
 margin:0;
 background:#ffffff;
 color: #000000;
 text-align:center;
 padding:0;
 }

body, table {
 font-family:Arial, Helvetica, sans-serif;
 font-size:13px;
 }
	
#research {
	/*position: relative;*/
	left: 10px;
	top: 10px;
}

#list {
	/*position: relative;*/
	left: 10px;
	top: 20px;
	width: 900px;
  background:#ffffff;
	margin-top:10px;
	text-align:left;
	padding:10px 15px;
}
	
#sample {
	color: #099;
}

h1 {
	color: #a5bf00;
	font-size:20px;
	margin:0;
}

#nav {
	color: #ffffff;
	margin-top:10px;
	font-size:15px;
  }

#nav a {
	color: #ffffff;
	text-decoration: none;
	margin-right:50px;
  }
	
a {
 color:#0046AA;
 text-decoration:none;
 }

a:hover {
 text-decoration:underline;
 }

